<skin xmlver="1.0">
   <info>
      <skinname>Radiation</skinname>
      <updateid>12345678</updateid>
      <version>02040001</version>
      <author>Phoenix</author>
      <creationdate>04302014</creationdate>
      <description>Aurora's Default Skin.  http://www.realmodscene.com</description>
      <devicon>Images\devIcon.png</devicon>
      <thumbnail>Images\preview.png</thumbnail>
      <minver>2.0.254</minver>
      <maxver>2.0.999</maxver>
      <options>
         <name>FALSE</name>
         <fps>FALSE</fps>
         <cpu>FALSE</cpu>
         <mem>FALSE</mem>
		 <xfx>FALSE</xfx>
      </options>
      <fonts>
	<font name="Segoe UI Regular" file="Fonts/segoeui_r.ttf" default="true" absolute="false" fallback="ConsoleFont" />
	<font name="Segoe UI Bold" file="Fonts/segoeuib_r.ttf" default="false" absolute="false" fallback="ConsoleFont" />
	<font name="Segoe UI Black" file="Fonts/seguibl_r.ttf" default="false" absolute="false" fallback="ConsoleFont" />
	<font name="Segoe UI Semibold" file="Fonts/seguisb_r.ttf" default="false" absolute="false" fallback="ConsoleFont" />
      </fonts>
   </info>
   <settings>
      <CoverFlow>
         <Instance id="CoverFlow">
            <COVERFLOWFXLPATH>Shaders\CoverflowShader.fx</COVERFLOWFXLPATH>
            <COVERFLOWXPRPATH>Textures\CoverFlow.xpr</COVERFLOWXPRPATH>
            <GAMECOVERXBGPATH>Meshes\GameCover.xbg</GAMECOVERXBGPATH>
	          <GAMECOVERXBGBOXARTID>1</GAMECOVERXBGBOXARTID>
	          <GAMECOVERXBGCASEID>0</GAMECOVERXBGCASEID>
            <ENABLEDEFAULT>TRUE</ENABLEDEFAULT>
            <LAYOUTCOUNT>0</LAYOUTCOUNT>
            <LAYOUTPATH1></LAYOUTPATH1>
			</Instance>
      </CoverFlow>
	 <ScnGameOptions>
	   <Instance id="ScnGameOptions">
		   <GAMEHIDEICON>Images\Icons\GameDetails\Aurora.Skin.Scenes.Game.Details.Menu.Icons.Artwork.Hide.png</GAMEHIDEICON>
		   <GAMEUNHIDEICON>Images\Icons\GameDetails\Aurora.Skin.Scenes.Game.Details.Menu.Icons.Artwork.Show.png</GAMEUNHIDEICON>
	   </Instance>
	 </ScnGameOptions>
     <AchievementList>
       <Instance id="AchievementList">
         <SECRETACHV>Images\Icons\GameAchievements\Aurora.Skin.Dialogs.Game.Details.Achievements.Artwork.Icons.Secret.Blur.png</SECRETACHV>
         <SECRETACHVFOCUS>Images\Icons\GameAchievements\Aurora.Skin.Dialogs.Game.Details.Achievements.Artwork.Icons.Secret.Focus.png</SECRETACHVFOCUS>
         <LOCKEDACHV>Images\Icons\GameAchievements\Aurora.Skin.Dialogs.Game.Details.Achievements.Artwork.Icons.Locked.Blur.png</LOCKEDACHV>
         <LOCKEDACHVFOCUS>Images\Icons\GameAchievements\Aurora.Skin.Dialogs.Game.Details.Achievements.Artwork.Icons.Locked.Focus.png</LOCKEDACHVFOCUS>
       </Instance>
     </AchievementList>
      <AvailableFilterList>
         <Instance id="AvailableFiltersList">
			<SELECTED>Images\Icons\GameView\Aurora.Skin.Scenes.View.Icons.Selected.Blur.png</SELECTED>
			<SELECTEDFOCUS>Images\Icons\GameView\Aurora.Skin.Scenes.View.Icons.Selected.Focus.png</SELECTEDFOCUS>
			<DIRECTORY>Images\Icons\GameView\Aurora.Skin.Scenes.View.Icons.Directory.Blur.png</DIRECTORY>
			<DIRECTORYFOCUS>Images\Icons\GameView\Aurora.Skin.Scenes.View.Icons.Directory.Focus.png</DIRECTORYFOCUS>
			<DESELECTED>Images\Icons\GameView\Aurora.Skin.Scenes.View.Icons.Deselected.Blur.png</DESELECTED>
			<DESELECTEDFOCUS>Images\Icons\GameView\Aurora.Skin.Scenes.View.Icons.Deselected.Focus.png</DESELECTEDFOCUS>
			<UPDIRECTORY>Images\Icons\GameView\Aurora.Skin.Scenes.View.Icons.Up.Blur.png</UPDIRECTORY>
			<UPDIRECTORYFOCUS>Images\Icons\GameView\Aurora.Skin.Scenes.View.Icons.Up.Focus.png</UPDIRECTORYFOCUS>
         </Instance>
      </AvailableFilterList>	  
      <FileBrowserList>
         <Instance id="FileList">
            <DEVICEENABLED>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.Hdd.Enabled.Blur.png</DEVICEENABLED>
            <DEVICEFOCUS>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.Hdd.Enabled.Focus.png</DEVICEFOCUS>
            <DEVICEDISABLED>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.Hdd.Disabled.Blur.png</DEVICEDISABLED>
            <DEVICEDISABLEDFOCUS>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.Hdd.Disabled.Focus.png</DEVICEDISABLEDFOCUS>
            <DIRECTORYENABLED>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.Directory.Enabled.Blur.png</DIRECTORYENABLED>
            <DIRECTORYFOCUS>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.Directory.Enabled.Focus.png</DIRECTORYFOCUS>
            <DIRECTORYDISABLED>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.Directory.Disabled.Blur.png</DIRECTORYDISABLED>
            <DIRECTORYDISABLEDFOCUS>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.Directory.Disabled.Focus.png</DIRECTORYDISABLEDFOCUS>		
            <FILEENABLED>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.File.Enabled.Blur.png</FILEENABLED>
            <FILEFOCUS>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.File.Enabled.Focus.png</FILEFOCUS>
            <FILEDISABLED>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.File.Disabled.Blur.png</FILEDISABLED>
            <FILEDISABLEDFOCUS>Images\Icons\FileBrowser\Aurora.Skin.Dialogs.Filebrowser.Icons.File.Disabled.Focus.png</FILEDISABLEDFOCUS>	
         </Instance>
      </FileBrowserList>
   </settings>
</skin>